* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

#privacy-main-container {
    height: auto;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

#privacy-heading-container {
    height: 400px;
    width: 100%;
    display: flex;
        padding-top: 80px;
        align-items: center;
    justify-content: center;
    background-color: #af1d5c;
}

#privacy-heading {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
}

#privacy-heading span {
    color: white;
    font-size: 70px;
}
#privacy-heading h1 {
    color: transparent;
    font-size: 70px;
    -webkit-text-stroke: 2px white;  
}

#privacy-second-main-container {
    height: auto;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    background-color: whitesmoke;
}

#privacy-upper-container {
    height: 300px;
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: left;
}

#privacy-upper-container h2 {
    color: #c02567;
}

#privacy-upper-container p {
    color: black;
    cursor: pointer;
}

#privacy-upper-container span {
    color: gray;
    cursor: pointer;
}

#privacy-upper-container span:hover {
    color: black;
}
#privacy-bottom-container {
    height: auto;
    width: 70%;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    text-align: center;
}

#privacy-bottom-container h1 {
    color: gray;
}

#privacy-bottom-container p {
    text-align: left;
    color: black;
}

#privacy-bottom-container h2 {
    color: #c02567;
    text-align: left;
}

#privacy-bottom-container span {
    font-weight: 500;
    color: #5c2c34;
}


@media (max-width: 768px){
    #privacy-heading span {
        font-size: 60px;
    }
    #privacy-heading h1 {
        font-size: 60px;
    }
    
}
@media (max-width: 600px) {
    #privacy-upper-container {
        height: 300px;
        width: 80%;
    }
    #privacy-heading-container{
        height: 300px;
    }
    #privacy-heading span {
        font-size: 50px;
    }
    #privacy-heading h1 {
        font-size: 50px;
    }
#privacy-bottom-container {
    width: 90%;
}
}
@media (max-width: 452px){
    #privacy-heading span {
        font-size: 40px;
    }
    #privacy-heading h1 {
        font-size: 40px;
    }
    
}
@media (max-width: 399px){
    #privacy-heading-container{
        height: 200px;
    }
    #privacy-heading span {
        font-size: 30px;
    }
    #privacy-heading h1 {
        font-size: 30px;
    }
    
}